<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'szl', version '3.9'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'N';
$string['Afull'] = 'Niyôbecny';
$string['Eacronym'] = 'U';
$string['Efull'] = 'Usprawiedliwiōny';
$string['Lacronym'] = 'S';
$string['Lfull'] = 'Spōźniynie';
$string['Pacronym'] = 'Ô';
$string['Pfull'] = 'Terŏźny';
$string['absenteereport'] = 'Report niyôbecności';
$string['acronym'] = 'Przima';
$string['add'] = 'Przidej';
$string['addedrecip'] = 'Przidano było {$a} nowego ôdbiyrŏcza';
$string['addedrecips'] = 'Przidano było {$a} nowych ôdbiyrŏczōw';
$string['addmultiplesessions'] = 'Przidej sesyje wielokrotne';
$string['addsession'] = 'Przidej sesyjõ';
$string['adduser'] = 'Przidej używŏcza';
$string['addwarning'] = 'Przidej ôstrzeżynie';
$string['all'] = 'Wszyjske';
$string['allcourses'] = 'Wszyjske kursy';
$string['allpast'] = 'Wszyjske przeszłe';
$string['allsessions'] = 'Wszyjske sesyje';
$string['allsessionstotals'] = 'Podsumowanie dlŏ ôbranych sesyje';
$string['attendance:addinstance'] = 'Przidej nowõ frekwyncyjõ';
$string['attendance:canbelisted'] = 'Widzialny w wykazowi ôbecności';
$string['attendance:changeattendances'] = 'Pōmiana ôbecności';
$string['attendance:changepreferences'] = 'Pōmiana ustawiyń';
$string['attendance:export'] = 'Eksport reportōw';
$string['attendance:manageattendances'] = 'Zarzōndzej frekwyncyjōm';
$string['attendance:managetemporaryusers'] = 'Zarzōndzej uczestnikami tymczasowymi';
$string['attendance:takeattendances'] = 'Registrowanie ôbecności';
$string['attendance:view'] = 'Przeglōndanie ôbecności';
$string['attendance:viewreports'] = 'Przeglōndanie reportōw';
$string['attendance:viewsummaryreports'] = 'Zobŏcz reporty z podsumowaniym kursu';
$string['attendance:warningemails'] = 'Przizwŏlŏ abōniyrować wiadōmości e-mail ô niyôbecnych używŏczach';
$string['attendance_already_submitted'] = 'Twoja frekwyncyjŏ ôstała już zaregistrowanŏ.';
$string['attendance_no_status'] = 'Brak nŏleżnego statusu - może być już za niyskoro, coby zaregistrować ôbecność.';
$string['attendancedata'] = 'Datōm frekwyncyje';
$string['attendancefile'] = 'Zbiōr frekwyncyje (format csv)';
$string['attendancefile_help'] = 'Zbiōr musi być zbiorym CSV z wierszym nŏgōwka i polami do idyntyfikacyje używŏcza jak tyż ôdnotowanym czasym ôbecności bp. (e-mail,czas wybadaniŏ) abo (miano używŏcza,czas)';
$string['attendancegrade'] = 'Ôcyna frekfencji';
$string['attendancenotset'] = 'Przinŏleży skŏzać swojã ôbecność';
$string['attendancenotstarted'] = 'Frekwyncyjŏ niy ôstała sztartniyntŏ dlŏ tego kursu';
$string['attendancepercent'] = 'Procynt frekwyncyje';
$string['attendanceslogged'] = 'Zapisane ôbecności';
$string['attendancestaken'] = 'Ôdbyte ôbecności';
$string['attendancesuccess'] = 'Frekwyncyjŏ ôstała sprŏwnie przidanŏ';
$string['attendanceupdated'] = 'Frekwyncyjŏ ôstała zaktualizowanŏ';
$string['attforblockdirstillexists'] = 'Stary katalog mod/attforblock durch istnieje - przinŏleży wychrōnić tyn katalog na serwerze przed sztartniyńciym tyj aktualizacyje.';
$string['attrecords'] = 'Dane ô ôbecnościach';
$string['autoassignstatus'] = 'Autōmatycznie ôbier nojwyższy przistympny status';
$string['autoassignstatus_help'] = 'Jeźli ta ôpcyjŏ ôstanie ôbranŏ, sztudynciŏ autōmatycznie dostanōm nojwyższõ przistympnõ ôcynã.';
$string['automark'] = 'Autōmatyczne ôznaczanie';
$string['automark_help'] = 'Dozwolŏ autōmatyczne ôznaczanie.
Jeźli "Tak" szkolŏrze ôstanõ autōmatycznie ôznaczyni w znŏleżności ôd jejich piyrszego przistympu do kursu.
Jeźli "Ôznacz za nieoznaczone na kōniec zajyńć", wszyjscy szkolŏrze, co niy zaznaczyli swojij ôbecności, ôstanõ przeszaltrowani na ôbrany stōn nieoznaczony.';
$string['automarkall'] = 'Ja';
$string['automarkclose'] = 'Ôznacz za nieoznaczone na kōniec sesyje';
$string['automarktask'] = 'Wybadej ôbecności na sesyjach wymŏgajōncych autōmatycznego ôznaczaniŏ';
$string['autorecorded'] = 'systym autōmatycznego ôznaczaniŏ';
$string['averageattendance'] = 'Postrzedniŏ frekwyncyjŏ';
$string['averageattendancegraded'] = 'Postrzedniŏ frekwyncyjŏ';
$string['backtoparticipants'] = 'Powrōt do brify uczestnikōw';
$string['below'] = 'Pōniżyj {$a}%';
$string['calclose'] = 'Zawrzij';
$string['calendarevent'] = 'Utwōrz trefiynie w kalyndŏrzu dlŏ sesyje';
$string['calendarevent_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, dlŏ tyj sesyje ôstanie utworzōne zdarzynie w kalyndŏrzu.
Jeźli ôpcyjŏ je zastawiōnŏ, wszelke istniejōnce trefiyniŏ w kalyndŏrzu dlŏ tyj sesyje ôstanõ wychrōniōne.';
$string['caleventcreated'] = 'Zdarzynie kalyndŏrza dlŏ sesyje ôstało sprŏwnie utworzōne';
$string['caleventdeleted'] = 'Zdarzynie kalyndŏrza dlŏ sesyje ôstało sprŏwnie wychrōniōne';
$string['calmonths'] = 'Styczyń,Luty,Marzec,Kwieciyń,Mŏj,Czyrwiyń,Lipiyń,Siyrpiyń,Wrzesiyń,Paździyrnik,Listopad,Grudziyń';
$string['calshow'] = 'Ôbier datōm';
$string['calweekdays'] = 'Ni,Pn,Wt,St,Cz,Pt,So';
$string['cannottakeforgroup'] = 'Niy możesz zaregistrować ôbecności dlŏ grupy "{$a}"';
$string['cantaddstatus'] = 'W czasie przidŏwaniŏ nowego statusu musisz ustawić akrōnim i ôpis.';
$string['categoryreport'] = 'Report kategoryje kursu';
$string['changeattendance'] = 'Zmiyń frekwyncyjõ';
$string['changeduration'] = 'Zmiyń czas trwaniŏ';
$string['changesession'] = 'Zmiyń sesyjõ';
$string['checkweekdays'] = 'Ôbier dni tydnia, co mieszczōm sie w ôbranym zakresie datōmōw sesyje.';
$string['closed'] = 'Ta sesyjŏ niy ma terŏźnie przistympnŏ do samodzielnego ôznaczyniŏ';
$string['column'] = 'kolōna';
$string['columnmap'] = 'Mapowanie kolōn';
$string['columnmap_help'] = 'Dlŏ kożdego z przedstawiōnych pōl ôbier ôdpedniõ kolōnã we zbioru csv.';
$string['columns'] = 'kolōny';
$string['commonsession'] = 'Wszyjscy sztudynciŏ';
$string['commonsessions'] = 'Spōlny';
$string['confirm'] = 'Potwiyrdź';
$string['confirmcolumnmappings'] = 'Potwiyrdź mapowaniŏ kolōn';
$string['confirmdeletehiddensessions'] = 'Eli na zicher chcesz wychrōnić {$a->count} sesyje zaplanowanych przed datōmym napoczyńciŏ kursu ({$a->date})?';
$string['confirmdeleteuser'] = 'Eli na zicher chcesz wychrōnić używŏcza \'{$a->fullname}\' ({$a->email})?<br/>Wszyjske jego wpisy ôbecności ôstanõ chodnie wychrōniōne.';
$string['copyfrom'] = 'Kopiyruj dane ô ôbecnościach z';
$string['countofselected'] = 'Porachuj z ôbranych';
$string['course'] = 'Kurs';
$string['coursemessage'] = 'Wiadōmość do używŏczōw kursu';
$string['courseshortname'] = 'Krōtke miano kursu';
$string['coursesummary'] = 'Skrōcynie podsumowaniŏ kursu';
$string['createmultiplesessions'] = 'Utwōrz sesyjõ wielokrotne';
$string['createmultiplesessions_help'] = 'Ta funkcyjŏ przizwŏlŏ na utworzynie moc terminōw w jednym kroku.

  * <strong>Datōm napoczyńciŏ trefōw</strong>: Skŏż datōm napoczyńciŏ kursu (piyrszy dziyń zajyńć).
  * <strong>Datōm #zakōńczynie trefōw</strong>: Skŏż ôstatni dziyń zajyńć (ôstatni dziyń registrowaniŏ ôbecności).
  * <strong>Dni trefōw</strong>: Skŏż dni tydnia, co w niego ôdbywajōm sie zajyńciŏ (bez tyn przikłŏd Pyńdziałek/Strzoda/Piōntek).
  * <strong>Frekwyncyjŏ</strong>: Ustawiynie frekwyncyje. Jeźli zajyńciŏ ôdbywajōm sie co tydziyń, skŏż 1; jeźli ôdbywajōm sie co dwa tydnie, skŏż 2; jeźli co trzi tydnie, skŏż 3; itd.';
$string['createonesession'] = 'Utwōrz jednã sesyjõ dlŏ kursu';
$string['csvdelimiter'] = 'Separatōr CSV';
$string['currentlyselectedusers'] = 'Aktualnie ôbrani używŏcze';
$string['customexportfields'] = 'Eksportuj niysztandardowe pola profilu używŏcza';
$string['customexportfields_help'] = 'Ekstra niysztandardowe pola profilu używŏcza do wyeksponowania w reporcie.';
$string['date'] = 'Datōm';
$string['days'] = 'Dni';
$string['defaultdisplaymode'] = 'Wychodny tryb wyświytlaniŏ';
$string['defaults'] = 'Wychodne';
$string['defaultsessionsettings'] = 'Wychodne ustawiyniŏ sesyje';
$string['defaultsessionsettings_help'] = 'Te ustawiyniŏ definiujōm wertu wychodne dlŏ wszyjskich nowych sesyje';
$string['defaultsettings'] = 'Wychodne ustawiyniŏ frekwyncyje';
$string['defaultsettings_help'] = 'Te ustawiyniŏ definiujōm wertu wychodne dlŏ wszyjskich nowych ôbecności';
$string['defaultstatus'] = 'Wychodny zestŏw statusōw';
$string['defaultsubnet'] = 'Wychodnŏ adresa necowy';
$string['defaultsubnet_help'] = 'Registrowanie ôbecności może być ôgraniczōne do ôkryślōnych podsieci bez ôkryślynie roztajlowanymi kōmami brify czyńściowych abo połnych adres IP. Je tyn wychodny wert używanŏ w czasie tworzyniŏ nowych sesyje.';
$string['defaultview'] = 'Wychodny widok przi logowaniu';
$string['defaultview_desc'] = 'Je to wychodny widok wyświytlany kludzōncymu przi piyrszym logowaniu.';
$string['defaultwarnings'] = 'Wychodny zestŏw ôstrzeżyń';
$string['defaultwarningsettings'] = 'Wychodne ustawiyniŏ ôstrzeżyń';
$string['defaultwarningsettings_help'] = 'Te ustawiyniŏ definiujōm ustawiyniŏ wychodne dlŏ wszyjskich nowych ôstrzeżyń';
$string['delete'] = 'Wychrōń';
$string['deletecheckfull'] = 'Eli na zicher chcesz cołkowicie wychrōnić {$a}, w tym wszyjske dane używŏcza?';
$string['deletedgroup'] = 'Grupa powiōnzanŏ z tã sesyjōm ôstała wychrōniōnŏ';
$string['deletehiddensessions'] = 'Wychrōń wszyjske skryte sesyje';
$string['deletelogs'] = 'Wychrōń dane frekwyncyje';
$string['deleteselected'] = 'Wychrōń zaznaczōne';
$string['deletesession'] = 'Wychrōń sesyjõ';
$string['deletesessions'] = 'Wychrōń wszyjske sesyje';
$string['deleteuser'] = 'Wychrōń używŏcza';
$string['deletewarningconfirm'] = 'Eli na zicher chcesz wychrōnić to ôstrzeżynie?';
$string['deletingsession'] = 'Wychrōnianie sesyje na kurs';
$string['deletingstatus'] = 'Wychrōnianie statusu dlŏ kursu';
$string['description'] = 'Ôpis';
$string['display'] = 'Wyświytl';
$string['displaymode'] = 'Tryb wyświytlaniŏ';
$string['donotusepaging'] = 'Bez stronicowania';
$string['downloadexcel'] = 'Pobier w formacie Excel';
$string['downloadooo'] = 'Pobier w formacie OpenOffice';
$string['downloadtext'] = 'Pobier w formacie tekstowym';
$string['duration'] = 'Czas trwaniŏ';
$string['editsession'] = 'Edytuj sesyjõ';
$string['edituser'] = 'Edytuj używŏcza';
$string['emailcontent'] = 'Treść wiadōmości e-mail';
$string['emailcontent_default'] = 'Witej %userfirstname%,
Twoja frekwyncyjŏ w %coursename% %attendancename% śleciała pōniżyj %warningpercent% i wynosi terŏźnie %percent% - mōmy nadziejã, iże wszyjsko w porzōndku!

Coby jak nojlepij spotrzebować tyn kurs, winiyn żeś poprawić swojã frekwyncyjõ. Dej znać, jeźli potrzebujesz pōmocy.';
$string['emailcontent_help'] = 'Kej ôstrzeżynie ôstanie wysłane do sztudynta, pobiyrŏ treść wiadōmości e-mail z tego pola. Idzie używać nastympujōncych symbolōw wieloznacznych:
<ul>
<li>%coursename%</li>
<li>%userfirstname%</li>
<li>%userlastname%</li>
<li>%userid%</li>
<li>%warningpercent%</li>
<li>%attendancename%</li>
<li>%cmid%</li>
<li>%numtakensessions%</li>
<li>%points%</li>
<li>%maxpoints%</li>
<li>%percent%</li>
</ul>';
$string['emailsubject'] = 'Tymat wiadōmości e-mail';
$string['emailsubject_default'] = 'Ôstrzeżynie tykajōnce frekwyncyje';
$string['emailsubject_help'] = 'Jeźli ôstrzeżynie je wysyłane do sztudynta, biere tymat wiadōmości e-mail z tego pola.';
$string['emailuser'] = 'Wyślij e-mail do używŏcza';
$string['emailuser_help'] = 'Jeźli zaznaczōne, ôstrzeżynie ôstanie wysłane do sztudynta.';
$string['emptyacronym'] = 'Prōzne akrōnimy sōm niyprzizwolōne. Stōn niy ôstoł zaktualizowany.';
$string['emptydescription'] = 'Prōzne ôpisy sōm niyprzizwolōne. Stōn niy ôstoł zaktualizowany.';
$string['enablecalendar'] = 'Twōrz trefiyniŏ kalyndŏrza';
$string['enablecalendar_desc'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, dlŏ kożdyj sesyje ôstanie utworzōne zdarzynie w kalyndŏrzu. Po pōmianie tego ustawiyniŏ przinŏleży sztartnōńć resetowanie reportu kalyndŏrza.';
$string['enablewarnings'] = 'Włōncz ôstrzeżyniŏ';
$string['enablewarnings_desc'] = 'Przizwŏlŏ to na zdefiniowanie zestawu ôstrzeżyń tykajōncych ôbecności i powiadōmiyń e-mail dlŏ używŏczōw, kej poziōm ôbecności śleci pōniżyj skōnfigurowanego proga.<br/><strong>ÔSTRZEŻYNIE: Je to nowŏ funkcyjŏ i niy ôstała akuratnie przetestowana. Używej jeji na włŏsnõ zapowiedzialność i przekŏż ôpinijõ na forach Moodle, jeźli uwŏżŏsz, iże kanōny dobrze.</strong>';
$string['encoding'] = 'Kodowanie';
$string['encoding_help'] = 'Ôdnosi sie to do zorty kodowaniŏ kodu kreskowego używanego na legitymacyje studynckij. Typowe zorty schymatōw kodowaniŏ kodōw kreskowych to Code-39, Code-128 i UPC-A.';
$string['endofperiod'] = 'Kōniec ôkresu';
$string['endtime'] = 'Czas #zakōńczynie sesyje';
$string['enrolmentend'] = 'Zapisowanie używŏczōw kōńczy sie {$a}';
$string['enrolmentstart'] = 'Zapisowanie używŏczōw poczynŏ sie {$a}';
$string['enrolmentsuspended'] = 'Uczestnictwo zawieszōne';
$string['enterpassword'] = 'Wpisz hasło';
$string['error:coursehasnoattendance'] = 'Niy ma żŏdnych frekwyncyje w kursie ô krōtkimu mianu {$a}.';
$string['error:coursenotfound'] = 'Niy idzie znojś kursu ô krōtkimu mianu {$a}.';
$string['error:qrcode'] = 'Ôpcyjŏ "Przizwōl sztudyntōm na registrowanie włŏsnyj ôbecności" musi być włōnczōnŏ, coby używać z kodu QR! Pōmijōm.';
$string['error:sessioncourseinvalid'] = 'Sesyjŏ kursu je niynŏleżnŏ! Pōmijōm.';
$string['error:sessiondateinvalid'] = 'Datōm sesyje je niynŏleżnŏ! Pōmijōm.';
$string['error:sessionendinvalid'] = 'Datōm #zakōńczynie sesyje je niynŏleżnŏ! Pōmijōm.';
$string['error:sessionstartinvalid'] = 'Czas napoczyńciŏ sesyje je niynŏleżny! Pōmijōm.';
$string['error:statusnotfound'] = 'Używŏcz: {$a->extuser} mŏ wert statusu, co niy idzie znojś: {$a->status}';
$string['error:timenotreadable'] = 'Używŏcz: {$an->extruder} mŏ czas skanowaniŏ, co niy idzie przekōnwertować bez strtotime: {$a->scantime}';
$string['error:userduplicate'] = 'Używŏcz {$a} ôstoł znaleziōny dwukrotnie w czasie importu. Proszã podać ino jedyn rekord dlŏ używŏcza.';
$string['errorgroupsnotselected'] = 'Ôbier jednã abo wiyncyj grup';
$string['errorinaddingsession'] = 'Błōnd w czasie przidŏwaniŏ sesyje';
$string['erroringeneratingsessions'] = 'Błōnd w czasie gynerowaniŏ sesyje';
$string['eventdurationupdated'] = 'Zaktualizowanŏ dugość zajyńć';
$string['eventreportviewed'] = 'Pokŏzany report ôbecności';
$string['eventscreated'] = 'Utworzōno było trefiyniŏ kalyndŏrza';
$string['eventsdeleted'] = 'Trefiyniŏ w kalyndŏrzu ôstały wychrōniōne';
$string['eventsessionadded'] = 'Przidany termin';
$string['eventsessiondeleted'] = 'Wychrōniōny termin';
$string['eventsessionipshared'] = 'Konfilkt IP w czasie samodzielnyj registracyje frekwyncyje';
$string['eventsessionsimported'] = 'Sesyje zaimportowano było';
$string['eventsessionupdated'] = 'Zaktualizowany termin';
$string['eventstatusadded'] = 'Przidany status';
$string['eventstatusupdated'] = 'Zaktualizowany status';
$string['eventstudentattendancesessionsupdated'] = 'Zaktualizowano było report sesyje';
$string['eventstudentattendancesessionsviewed'] = 'Pokŏzano report sesyje';
$string['eventtaken'] = 'Zaregistrowanŏ ôbecność';
$string['eventtakenbystudent'] = 'Zaregistrowanŏ ôbecność bez sztudynta';
$string['export'] = 'Eksport';
$string['extrarestrictions'] = 'Ekstra ôgraniczyniŏ';
$string['formattexttype'] = 'Formatowanie';
$string['from'] = 'ôd:';
$string['gradebookexplanation'] = 'Ôcyna w dziynniku ôcyn';
$string['gradebookexplanation_help'] = 'Moduł brify ôbecności wyświytlŏ terŏźnõ ôcynã za ôbecność bazując na liczbie pōnktōw dostanych do tyj poryje i liczbie pōnktōw możliwych do dostaniŏ w tym ôkresie. Niy sōm brane pod uwŏgã trefu, co sie jeszcze niy ôdbyły. W dziynniku ôcyna za ôbecność bazuje na terŏźnym procyncie ôbecności i liczbie pōnktōw, co idzie dostać w czasie trwaniŏ cołkigo kursu, bez włōnczanie w to trefu, co sie jeszcze niy ôdbyły. W tyn spōsōb ôcyny za ôbecność wyświytlane w module brify ôbecności jak tyż w dziynniku ôcyn mogōm mieć roztōmajtõ liczbã pōnktōw, ale stanowiōm tyn sōm procynt cołkości pōnktōw.

Bez tyn przikłŏd, jeźli po dostaniu do tyj poryje 8 z 10 pōnktōw (80% ôbecności) jak tyż przi ôcynie za ôbecność w kursie w wysokości 50 pōnktōw, moduł brify ôbecności bydzie wyświytlać 8/10 za to w dziynniku ôcyn bydzie to 40/50. Faktycznie uczestnik niy dostoł jeszcze 40 pōnktōw, ale 40 je wertym punktową rōwnowŏżnõ terŏźnymu procyntowi ôbecności wynoszōncymu 80%. Liczba pōnktōw dostanych w wykazowi ôbecności nigdy sie niy zmyńszŏ, pōniywŏż bazuje jyno na ôbecności do tyj poryje. Jednak liczba pōnktōw za ôbecność w dziynniku ôcyn może sie zwiynkszać abo zmyńszać znŏleżnie ôd registrowanych ôbecności, pōniywŏż bazuje na ôbecnościach w cołkim kursie.';
$string['graded'] = 'Ôcyniane sesyje';
$string['gridcolumns'] = 'Kolōny necu';
$string['group'] = 'Grupa';
$string['groups'] = 'Grupy';
$string['groupsession'] = 'Grupa';
$string['groupsessionsby'] = 'Sesyje grupowe pdl..';
$string['hiddensessions'] = 'Skryte sesyje';
$string['hiddensessions_help'] = 'Termin je ukrywany jeźli datōm napoczyńciŏ kursu je starszŏ aniżeli datōm terminu. Po pōmianie datōmu napoczyńciŏ kursu skryte terminy bydōm pokazowane.

Idzie użyć tyj funkcyje coby skryć starsze terminy zamiast jy wychrōniać. Uwŏga: ino widzialne terminy sōm pokazowane w Dziynniku ôcyn.';
$string['hiddensessionsdeleted'] = 'Wszyjske skryte sesyje ôstały wychrōniōne';
$string['hideextrauserdetails'] = 'Skryj ekstra informacyje ô używŏczu';
$string['hidensessiondetails'] = 'Skryj ôsobliwości sesyje';
$string['identifyby'] = 'Idyntyfikacyjŏ sztudynta po';
$string['import'] = 'Importuj';
$string['importfile'] = 'Importuj zbiōr';
$string['importfile_help'] = 'Importuje zbiōr';
$string['importsessions'] = 'Import sesyje';
$string['importstatus'] = 'Pole statusu';
$string['includeabsentee'] = 'Zarachuj sesyjõ w czasie ôbliczaniŏ reportu niyôbecności';
$string['includeabsentee_help'] = 'Jeźli zaznaczōne, ta sesyjŏ ôstanie zarachowanŏ w porachowaniach reportu niyôbecności.';
$string['includeall'] = 'Ôbier wszyjske sesyje';
$string['includedescription'] = 'Przistōmp ôpis sesyje';
$string['includenottaken'] = 'Przistōmp nadchodzōnce terminy';
$string['includeqrcode'] = 'Przistōmp kod QR';
$string['includeremarks'] = 'Przistōmp uwŏgi';
$string['incorrectpassword'] = 'Podałeś niynŏleżne hasło i twoja ôbecność niy ôstała zaregistrowanŏ. Wkludź nŏleżne hasło.';
$string['incorrectpasswordshort'] = 'Niynŏleżne hasło, frekwyncyjŏ niy ôstała zaregistrowanŏ.';
$string['indetail'] = 'Ôsobliwości...';
$string['indicator:cognitivedepth_help'] = 'Skaźnik tyn ôpiyrŏ sie na zgłōmbu poznawczej ôsiōngniyntyj bez szkolŏrza w rōmach aktywności tykajōncyj ôbecności.';
$string['indicator:cognitivedepthdef_help'] = 'Uczestnik ôsiōngnōł tyn procynt zaangażowaniŏ poznawczego ôferowanego bez ôbecność w tym przedziale analizy (poziōmy = brak widoku, widok)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth_help'] = 'Tyn skaźnik ôparty je na zasiyngu społecznym ôsiōngniyntym bez szkolŏrza w rōmach aktywności tykajōncyj ôbecności.';
$string['indicator:socialbreadthdef_help'] = 'Uczestnik ôsiōngnōł tyn procynt zaangażowaniŏ społecznego ôferowanego bez ôbecność w tym przedziale analizy (poziōmy = brak uczestnictwa, sōm uczestnik)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidaction'] = 'Musisz ôbrać akcyjõ';
$string['invalidemails'] = 'Musisz podać adresy istniejōncych kōnt używŏczōw. Niy znaleziōno było: {$a}';
$string['invalidimportfile'] = 'Format zbioru je niynŏleżny.';
$string['invalidsessionenddate'] = 'Tyn datōm niy może być wcześniejsza aniżeli datōm sesyje';
$string['invalidsessionendtime'] = 'Czas #zakōńczynie musi być niyskorniyjszy aniżeli czas napoczyńciŏ';
$string['invalidstatus'] = 'Ôbrołś niynŏleżny stōn, sprōbuj zaś';
$string['iptimemissing'] = 'Niynŏleżnŏ liczba minut do zwolniyniŏ';
$string['jumpto'] = 'Przeskocz do';
$string['keepsearching'] = 'Szukej dalij';
$string['marksessionimportcsvhelp'] = 'Formular tyn dozwolŏ wgranie zbioru csv #zawrzić idyntyfikatōr używŏcza i status - polym statusu może być akrōnim statusu abo godzina zaregistrowaniŏ ôbecności dlŏ tego używŏcza. Jeźli wert czasu ôstanie przekroczōnŏ, systym sprōbuje przipisać wert statusu z nojwyższõ przistympnõ w tym czasie ôcynōm.';
$string['maxpossible'] = 'Maksymalne możliwe';
$string['maxpossible_help'] = 'Pokazuje wynik, jaki kożdy używŏcz może ôsiōngnōńć, jeźli dostanie maksymalnõ liczbã pōnktōw w kożdyj sesyje, co niy ôstała jeszcze podyjmniyntŏ (przeszłe i prziszłe):
    <ul>
    <li><strong>Pōnkty</strong>: maksymalnŏ liczba pōnktōw, co kożdy używŏcz może ôsiōngnōńć bez wszyjske sesyje.</li>
    <li><strong>Procynta</strong>: maksymalny procynt, co kożdy używŏcz może ôsiōngnōńć bez wszyjske sesyje.</li>
    </ul>';
$string['maxpossiblepercentage'] = 'Maksymalny możliwy procynt';
$string['maxpossiblepoints'] = 'Maksymalnŏ możliwŏ liczba pōnktōw';
$string['maxwarn'] = 'Maksymalnŏ liczba ôstrzeżyń e-mail';
$string['maxwarn_help'] = 'Maksymalnŏ liczba wysyłanych ôstrzeżyń (wysyłane je ino jedno ôstrzeżynie na sesyjõ)';
$string['mergeuser'] = 'Zecal używŏcza';
$string['mobilesessionfrom'] = 'Pokŏż wcześniejsze sesyje';
$string['mobilesessionfrom_help'] = 'Dozwolŏ ôgraniczynie brify sesyje w czasie ôznaczaniŏ w aplikacyje - pokazuje ino sesyje, co napoczły sie ôd tego wertu';
$string['mobilesessionto'] = 'Pokŏż prziszłe sesyje';
$string['mobilesessionto_help'] = 'Dozwolŏ ôgraniczynie brify sesyje do wyświytlaniŏ ino niywielkij liczby prziszłych sesyje.';
$string['mobilesettings'] = 'Ustawiyniŏ aplikacyje mobilnyj';
$string['mobilesettings_help'] = 'To ustawiynie kōntroluje zachowanie aplikacyje mobilnyj Moodle';
$string['modulename'] = 'Frekwyncyjŏ';
$string['modulename_help'] = 'Moduł brify ôbecności dozwolŏ kludzōncymu wybadowanie ôbecności w czasie trwaniŏ zajyńć. Sztudynciŏ majōm wgląd w informacyje ô swojich ôbecnościach.
Kludzōncy może utworzić moc terminōw i ôznaczyć status ôbecności za: "Terŏźny", "Niyôbecny", "Spōźniōny" abo "Usprawiedliwiōny". Może tyż wkludzić włŏsne statusy - podle indywidualnych potrzeb.
W rōmach modułu przistympne sōm reporty tykajōnce wszyjskich używŏczōw jak tyż z możliwościōm wyboru ôbecności danego sztudynta.';
$string['modulenameplural'] = 'Frekwyncyje';
$string['months'] = 'Miesiōnce';
$string['moreattendance'] = 'Ôbecność ôstała zaregistrowanŏ dlŏ tyj strōny';
$string['moveleft'] = 'Cŏfnij w lewo';
$string['moveright'] = 'Cŏfnij w prawo';
$string['multisessionexpanded'] = 'Moc sesyje rozwiniynte';
$string['multisessionexpanded_desc'] = 'Pokŏż ustawiyniŏ "Moc sesyje" za wychodnie rozwiniynte w czasie tworzyniŏ nowych sesyje.';
$string['mustselectusers'] = 'Musisz ôbrać używŏczōw do eksportu';
$string['newdate'] = 'Nowy datōm';
$string['newduration'] = 'Nowy czas';
$string['newstatusset'] = 'Nowy zestŏw statusōw';
$string['noabsentstatusset'] = 'Używany zestŏw statusu niy ma statusu, co z niego idzie używać, kej niy ma ôznaczōny.';
$string['noattendanceusers'] = 'Niy idzie eksportować żŏdnych danych, pōniywŏż niy ma sztudyntōw zapisanych na kurs.';
$string['noattforuser'] = 'Brak istniejōncych zŏpisōw dlŏ uzytkownika';
$string['noautomark'] = 'Zastawiōne';
$string['nodescription'] = 'Regularne zajyńciŏ';
$string['noeventstoreset'] = 'Brak trefiyń w kalyndŏrzu wymŏgajōncych aktualizacyje.';
$string['nogroups'] = 'Ta aktywność ôstała skōnfigurowanŏ do używaniŏ z grup, ale w kursie niy ma grup.';
$string['noguest'] = 'Goście niy mogōm zobŏczyć frekwyncyje';
$string['noofdaysabsent'] = 'Brak z niyôbecnościami';
$string['noofdaysexcused'] = 'Brak dni nieusprawiedliwionych';
$string['noofdayslate'] = 'Brak dni ze spōźniyniami';
$string['noofdayspresent'] = 'Brak dni z ôbecnościami';
$string['nosessiondayselected'] = 'Niy ôbrano było dnia w kerym ôdbywajōm sie zajyńciŏ';
$string['nosessionexists'] = 'Brak terminōw dlŏ tego przedmiotu';
$string['nosessionsselected'] = 'Niy ôbrano było sesyje';
$string['notfound'] = 'Niy ôdnaleziōno było skłŏdowy "Wykŏz ôbecności" w tym przedmiocie!';
$string['notifytask'] = 'Wysyłej ôstrzeżyniŏ używŏczōm';
$string['notmember'] = 'niy&nbsp;czōnek';
$string['notset'] = 'niy ustawiōno było';
$string['noupgradefromthisversion'] = 'Moduł attendance niy może być zaktualizowany z zainstalowanyj wersyje attforblock. - Przinŏleży wychrōnić attforblock abo zaktualizować go go nojnowszyj wersyje przed instalacyjōm nowego modułu attendance';
$string['numsessions'] = 'Liczba sesyje';
$string['olddate'] = 'Stary datōm';
$string['onlyselectedusers'] = 'Eksportuj ôbranych uczestnikōw';
$string['overallsessions'] = 'Bez wszyjske sesyje';
$string['overallsessions_help'] = 'Wyświytlŏ statystyki wszyjskich sesyje, wrŏz z tymi, kere jeszcze niy ôstały ôdbyte (przeszłe i prziszłe):
    <ul>
    <li><strong>Sesyje</strong>: cołkowitŏ liczba sesyje.</li>
    <li><strong>Pōnkty</strong>: pōnkty prziznane podle podyjmniyntych sesyje.</li>
    <li><strong>Procynt</strong>: procynt prziznanych pōnktōw w ôdniesiyniu do maksymalnyj możliwyj liczby pōnktōw dlŏ wszyjskich sesyje.</li>
    </ul>';
$string['oversessionstaken'] = 'Ôdbyte sesyje';
$string['oversessionstaken_help'] = 'Wyświytlŏ statystyki sesyje, co w nij frekwyncyjŏ ôstała wykōnanŏ:
    <ul>
    <li><strong>Sesyje</strong>: liczba ôdbytych sesyje.</li>
    <li><strong>Pōnkty</strong>: pōnkty prziznŏwane podle podyjmniyntych sesyje.</li>
    <li><strong>Procynt</strong>: procynt prziznanych pōnktōw w ôdniesiyniu do maksymalnyj możliwyj liczby pōnktōw w ôdbytych sesyjach.</li>
    </ul>';
$string['pageof'] = 'Strōna  {$a->page} z {$a->numpages}';
$string['participant'] = 'Uczestnik';
$string['password'] = 'Hasło';
$string['passwordgrp'] = 'Hasło sztudynta';
$string['passwordgrp_help'] = 'Jeźli ustawiōne, sztudynciŏ bydōm musieli wkludzić to hasło, podwiela bydōm mogli ustawić swōj status ôbecności dlŏ sesyje. Jeźli prōzne, hasło niy ma wymŏgane.';
$string['passwordrequired'] = 'Musisz wkludzić hasło sesyje, coby mōc przesłać swojã ôbecność';
$string['percentage'] = 'Procynt';
$string['percentageallsessions'] = 'Procynt wszyjskich sesyje';
$string['percentagesessionscompleted'] = 'Procynt ôdbytych sesyje';
$string['pluginadministration'] = 'Administracyjŏ frekwyncyjōm';
$string['pluginname'] = 'Frekwyncyjŏ';
$string['points'] = 'Pōnkty';
$string['pointsallsessions'] = 'Pōnkty za wszyjske sesyje';
$string['pointssessionscompleted'] = 'Pōnkty za ôdbyte sesyje';
$string['preferences_desc'] = 'Pōmiany w zestawach statusōw bydōm miały wpływ na istniejōnce sesyje ôbecności i mogōm wpływać na ôcynianie.';
$string['preventsharederror'] = 'Funkcyjŏ samodzielnego registrowaniŏ frekwyncyje ôstała zastawiōnŏ dlŏ sesyje. Wyglōndŏ na to, iże ta maszina ôstała użyte do zaregistrowaniŏ ôbecności dlŏ inkszego sztudynta.';
$string['preventsharedip'] = 'Zapobiegej dzielyniu adres IP bez sztudyntōw';
$string['preventsharedip_help'] = 'Niy dozwolŏ sztudyntōm używanie z tyj samyj masziny (idyntyfikowanego przi użyciu adresy IP) dlŏ ôznaczyniŏ frekwyncyje w kursie dlŏ inkszych sztudyntōw.';
$string['preventsharediptime'] = 'Czas na pōnowne spotrzebowanie adresy IP (minuty)';
$string['preventsharediptime_help'] = 'Po upływie tego czasu przizwōl na pōnowne spotrzebowanie adresy IP do ôznaczyniŏ frekwyncyje.';
$string['preview'] = 'Podgląd zbioru';
$string['previewhtml'] = 'Podgląd formatu HTML';
$string['priorto'] = 'Datōm sesyje je wcześniejsza aniżeli datōm napoczyńciŏ kursu ({$a}), tōż nowe sesyje zaplanowane przed tym datōmym bydōm skryte (niyprzistympne). Możesz zmiynić datōm napoczyńciŏ kursu w leda jakim mōmyncie (zobŏcz ustawiyniŏ kursu), coby mieć przistymp do wcześniejszych sesyje.<br><br>Zmiyń datōm sesyje abo po prostu kliknij zaś knefel "Przidej sesyjõ", coby potwiyrdzić.';
$string['privacy:metadata:attendancelog'] = 'Regest zapisanych ôbecności używŏcza.';
$string['privacy:metadata:attendancesessions'] = 'Sesyje, co na #prpers bydzie registrowanŏ ôbecność.';
$string['privacy:metadata:attendancewarningdone'] = 'Dziynnik ôstrzeżyń wysłanych do używŏczōw w ferajnie z registracyjōm jejich frekwyncyje.';
$string['privacy:metadata:duration'] = 'Czas trwaniŏ sesyje w sekundach';
$string['privacy:metadata:groupid'] = 'Idyntyfikatōr grupy powiōnzany z sesyjōm.';
$string['privacy:metadata:ipaddress'] = 'Adresa IP z kerego zaregistrowano było ôbecność.';
$string['privacy:metadata:lasttaken'] = 'Znacznik czasu, kedy sesyjŏ była ostatnio ôdbytŏ.';
$string['privacy:metadata:lasttakenby'] = 'Idyntyfikatōr ôstatnigo używŏcza, co wziōn udzioł w tyj sesyje';
$string['privacy:metadata:notifyid'] = 'Powiōnzany idyntyfikatōr ôstrzeżyniŏ ô sesyje ôbecności.';
$string['privacy:metadata:remarks'] = 'Kōmyntŏrze na tymat frekwyncyje używŏcza.';
$string['privacy:metadata:sessdate'] = 'Znacznik czasu napoczyńciŏ sesyje.';
$string['privacy:metadata:sessionid'] = 'Idyntyfikatōr sesyje ôbecności.';
$string['privacy:metadata:statusid'] = 'Idyntyfikatōr statusu ôbecności sztudynta.';
$string['privacy:metadata:statusset'] = 'Zestŏw statusōw, co do nich przinŏleży idyntyfikatōr statusu.';
$string['privacy:metadata:studentid'] = 'Idyntyfikatōr sztudynta, co zaregistrowoł ôbecność.';
$string['privacy:metadata:takenby'] = 'Idyntyfikatōr używŏcza, co wkludziōł dane ôbecności sztudynta';
$string['privacy:metadata:timemodified'] = 'Znacznik czasu ôstatnij modyfikacyje sesyje';
$string['privacy:metadata:timesent'] = 'Znacznik czasu wysłaniŏ ôstrzeżyniŏ.';
$string['privacy:metadata:timetaken'] = 'Znacznik czasu wziynciŏ udziału w zajyńciach bez sztudynta.';
$string['privacy:metadata:userid'] = 'Idyntyfikatōr używŏcza, co do niego przinŏleży wysłać ôstrzeżynie.';
$string['processingfile'] = 'Przetwŏrzanie zbioru';
$string['qr_cookie_error'] = 'Sesyjŏ QR przedŏwniōnŏ.';
$string['qr_pass_wrong'] = 'Hasło QR je niynŏleżne abo przedŏwniōno.';
$string['randompassword'] = 'Losowe hasło';
$string['remark'] = 'Uwŏga dlŏ: {$a}';
$string['remarks'] = 'Uwŏgi';
$string['repeatasfollows'] = 'Powtŏrzej powyższõ sesyjõ';
$string['repeatevery'] = 'Powtŏrzej co:';
$string['repeaton'] = 'Powtŏrzej w dniu:';
$string['repeatuntil'] = 'Powtŏrzej aże do:';
$string['report'] = 'Report';
$string['required'] = 'Wymŏgane*';
$string['requiredentries'] = 'Tymczasowe rekordy zastympujōm rekordy ôbecności uczestnikōw';
$string['requiredentry'] = 'Kryatōr scalania tymczasowych używŏczōw';
$string['requiredentry_help'] = '<p align="center"><b>Frekwyncyjŏ</b></p>
<p align="left"><strong>#Łōnczyć kōnta</strong></p>
<p align="left">
<table border="2" cellpadding="4">
<tr>
<th>Używŏcz Moodle</th>
<th>Tymczasowy używŏcz</th>
<th>Akcyjŏ</th>
</tr>
<tr>
<td>Dane ôbecności</td>
<td>Dane ôbecności</td>
<td>Tymczasowy używŏcz zastōmpi używŏcza Moodle</td>
</tr>
<tr>
<td>Brak danych ôbecności</td>
<td>Dane ôbecności</td>
<td>Tymczasowŏ ôbecność używŏcza ôstanie przeniesiōnŏ na używŏcza Moodle</td>
</tr>
<tr>
<td>Dane ôbecności</td>
<td>Brak danych ôbecności</td>
<td>Tymczasowy używŏcz ôstanie wychrōniōny</td>
</tr>
<tr>
<td>Brak danych na tymat ôbecności</td>
<td>Brak danych na tymat ôbecności</td>
<td>Tymczasowy używŏcz ôstanie wychrōniōny</td>
</tr>
</table>

</p>
<p align="left"><strong>Tymczasowy używŏcz ôstanie wychrōniōny we wszyjskich przipŏdkach po ôperacyje scalania</strong></p>';
$string['requiresubnet'] = 'Wymŏgej adresy necowego';
$string['requiresubnet_help'] = 'Registrowanie ôbecności może być ôgraniczōne do ôkryślōnych podsieci bez ôkryślynie roztajlowanymi kōmami brify czyńściowych abo połnych adres IP.';
$string['resetcaledarcreate'] = 'Trefiyniŏ w kalyndŏrzu ôstały włōnczōne, ale pŏrã istniejōncych sesyje niy ma zdarzyń. Chcesz utworzić trefiyniŏ kalyndŏrza dlŏ wszyjskich istniejōncych sesyje?';
$string['resetcaledardelete'] = 'Trefiyniŏ w kalyndŏrzu ôstały zastawiōne, ale pŏrã istniejōncych sesyje zawiyrŏ zdarzyniŏ, co winny ôstać wychrōniōne. Chcesz wychrōnić wszyjske istniejōnce trefiyniŏ?';
$string['resetcalendar'] = 'Zresetuj kalyndŏrz';
$string['resetdescription'] = 'Uwŏga: wychrōniynie danych ô ôbecnościach sprawi skasowanie informacyje z bazy danych. Zamiast tego idzie skryć piyrwyjsze terminy bez zmiynianie datōm napoczyńciŏ przedmiotu.';
$string['resetstatuses'] = 'Prziwrōć wychodne statusy';
$string['restoredefaults'] = 'Prziwrōć wychodne';
$string['resultsperpage'] = 'Pozycyje na strōnã';
$string['resultsperpage_desc'] = 'Liczba sztudyntōw wyświytlanych na strōnie';
$string['rotateqrcode'] = 'Gyneruj kod QR';
$string['rotateqrcode_cleartemppass_task'] = 'Zŏdanie wychrōniyniŏ haseł tymczasowych utworzōnych bez funkcyjõ gynerowaniŏ kodu QR.';
$string['rotateqrcodeexpirymargin'] = 'Krŏj przedŏwniyniŏ gynerowaniŏ kodu QR/hasła (w sekundach)';
$string['rotateqrcodeexpirymargin_desc'] = 'Przedzioł czasu (w sekundach), po kerym przedŏwniŏ kod QR/hasła.';
$string['rotateqrcodeinterval'] = 'Interwał gynerowaniŏ nowego kodu QR/hasła (w sekundach)';
$string['rotateqrcodeinterval_desc'] = 'Przedzioł czasu (w sekundach) do wygynerowaniŏ nowego kodu QR/hasła.';
$string['save'] = 'Zapisz frekwyncyjõ';
$string['scantime'] = 'Czas skanowaniŏ';
$string['scantime_help'] = 'Przizwŏlŏ to na przistōmpiynie znacznika czasu do zbioru importu - systym sprōbuje przekōnwertować znacznik czasu przekŏzany za pōmocōm funkcyje PHP strtotime, a potym użyje ustawiyń statusu ôbecności, coby uzdać, kery status ustawić dlŏ używŏcza';
$string['search:activity'] = 'Frekwyncyjŏ - informacyje ô aktywności';
$string['session'] = 'Sesyjŏ';
$string['session_help'] = 'Sesyjŏ';
$string['sessionadded'] = 'Sesyjŏ przidanŏ';
$string['sessionalreadyexists'] = 'Sesyjŏ dlŏ tego datōmu już istnieje';
$string['sessiondate'] = 'Datōm sesyje';
$string['sessiondays'] = 'Dni sesyje';
$string['sessiondeleted'] = 'Sesyjŏ wychrōniōnŏ';
$string['sessionexist'] = 'Sesyje niy przidano było (już niy istnieje)!';
$string['sessiongenerated'] = 'Wygynerowano było jednã sesyjõ';
$string['sessions'] = 'Sesyje';
$string['sessionsallcourses'] = 'Wszyjske kursy';
$string['sessionsbyactivity'] = 'Instancyjŏ ôbecności';
$string['sessionsbycourse'] = 'Kurs';
$string['sessionsbydate'] = 'Tydziyń';
$string['sessionscompleted'] = 'Ôdbyte sesyje';
$string['sessionscurrentcourses'] = 'Terŏźne kursy';
$string['sessionsgenerated'] = 'Sesyjŏ wygynerowanŏ sprŏwnie';
$string['sessionsids'] = 'Idyntyfikatōr sesyje:';
$string['sessionsnotfound'] = 'Brak sesyje w ôbranym przedziale datōmōw';
$string['sessionstartdate'] = 'Datōm napoczyńciŏ sesyje';
$string['sessionstotal'] = 'Łōncznŏ liczba sesyje';
$string['sessionsupdated'] = 'Zaktualizowano było sesyje';
$string['sessiontype'] = 'Zorta sesyje';
$string['sessiontype_help'] = 'Istniejōm dwa zorty sesyje: spōlne i grupy. Istnieje możliwość przidaniŏ roztōmajtych zort znŏleżnych ôd aktywności zort grup.

* W trybie grupy "Brak grup" idzie przidŏwać ino spōlne sesyje.
* W trybie grup "Widzialne grupy" idzie przidać spōlne i grupowe sesyje.
* W trybie grupy "Ôsobne grupy" idzie przidŏwać ino sesyje grupowe.';
$string['sessiontypeshort'] = 'Zorta';
$string['sessionunknowngroup'] = 'Sesyjŏ zawiyrŏ niyznōme grupy: {$a}';
$string['sessionupdated'] = 'Sesyjŏ sprŏwnie zaktualizowane';
$string['set_by_student'] = 'Registrowanie samodzielne';
$string['setallstatuses'] = 'Gezecōw zbiorowo status dlŏ używŏczōw';
$string['setallstatusesto'] = 'Gezecōw status na: «{$a}»';
$string['setperiod'] = 'Ôkryślōny czas zwolniyniŏ adresy IP w minutach';
$string['settings'] = 'Ustawiyniŏ';
$string['setunmarked'] = 'Autōmatycznie ustawiany, kej niy ma zaznaczōny';
$string['setunmarked_help'] = 'Jeźli włōnczōne w sesyje, ustawiŏ tyn status, jeźli uczyń niy zaznaczōł swojij ôbecności.';
$string['showdefaults'] = 'Pokŏż wychodne';
$string['showduration'] = 'Pokŏż dugość zajyńć';
$string['showextrauserdetails'] = 'Pokŏż ekstra informacyje ô używŏczu';
$string['showsessiondescriptiononreport'] = 'Pokŏż ôpis sesyje w reporcie';
$string['showsessiondescriptiononreport_desc'] = 'Pokŏż ôpis sesyje na wykazowi ôbecności.';
$string['showsessiondetails'] = 'Pokŏż ôsobliwości sesyje';
$string['somedisabledstatus'] = '(Niykere ôpcyje ôstały wychrōniōne po napoczyńciu sesyje).';
$string['sortedgrid'] = 'posortowana nec';
$string['sortedlist'] = 'posortowana wykŏz';
$string['startofperiod'] = 'Zaczōntek ôkresu';
$string['starttime'] = 'Czas napoczyńciŏ';
$string['status'] = 'Status';
$string['statusall'] = 'Wszyjscy';
$string['statusdeleted'] = 'Stōn wychrōniōny';
$string['statuses'] = 'Statusy';
$string['statusset'] = 'Zestŏw statusōw {$a}';
$string['statussetsettings'] = 'Zestŏw statusōw';
$string['statusunselected'] = 'Nieoznaczeni';
$string['strftimedm'] = '%d %h';
$string['strftimedmy'] = '%d %b %Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H:%M';
$string['strftimedmyw'] = '<nobr>%a, %d %b %Y</nobr>';
$string['strftimeh'] = '%H';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentavailability'] = 'Przistympne dlŏ sztudyntōw (minuty)';
$string['studentavailability_help'] = 'Kej sztudynciŏ ôznaczajōm swojã ôbecność, ôkryślŏ liczbã minut po napoczyńciu sesyje, kej tyn status je przistympny.
 <br/>Jeźli prōzne, tyn status bydzie dycki przistympny, jeźli ustawiōny na 0 - dycki skryty dlŏ sztudyntōw.';
$string['studentid'] = 'Idyntyfikatōr sztudynta';
$string['studentmarked'] = 'Twoja ôbecność dlŏ tyj sesyje ôstała zaregistrowanŏ.';
$string['studentmarking'] = 'Registrowanie bez sztudynta';
$string['studentpassword'] = 'Hasło sztudynta';
$string['studentrecordingexpanded'] = 'Registrowanie bez sztudynta rozwiniynte';
$string['studentrecordingexpanded_desc'] = 'Pokŏż ustawiyniŏ "Registrowanie bez sztudynta" za wychodnie rozwiniynte w czasie tworzyniŏ nowych sesyje.';
$string['studentscanmark'] = 'Przizwōl sztudyntōm na registrowanie ôbecności';
$string['studentscanmark_desc'] = 'Jeźli ta ôpcyjŏ ôstanie zaznaczōnŏ, kludzōncy bydōm mogli przizwolić sztudyntōm na zaznaczynie jejich ôbecności.';
$string['studentscanmark_help'] = 'Po zaznaczyniu ôpcyje, sztudynciŏ bydōm mogli przed siebie zmiyniać status swojich ôbecności na zajyńciach.';
$string['studentscanmarksessiontime'] = 'Szkolŏrze registrujōm ôbecność w czasie sesyje';
$string['studentscanmarksessiontime_desc'] = 'Jeźli zaznaczōne, szkolŏrze mogōm registrować swojã ôbecność ino w czasie sesyje.';
$string['studentscanmarksessiontimeend'] = 'Kōniec sesyje (minuty)';
$string['studentscanmarksessiontimeend_desc'] = 'Jeźli sesyjŏ niy mŏ czasu #zakōńczynie, wiela minut sesyjŏ winna być przistympnŏ dlŏ szkolŏrzōw, coby zapisać jejich ôbecność.';
$string['submit'] = 'Zatwiyrdź';
$string['submitattendance'] = 'Zaregistruj ôbecność';
$string['submitpassword'] = 'Zatwiyrdź hasło';
$string['subnet'] = 'Podsieć';
$string['subnetactivitylevel'] = 'Przizwŏlej na kōnfiguracyjõ podsieci na poziōmie aktywności';
$string['subnetactivitylevel_desc'] = 'Jeźli je włōnczōnŏ, kludzōncy mogōm nadpisować wychodnõ podsieć na poziōmie aktywności w czasie tworzyniŏ frekwyncyje. W ôpacznym razie w czasie tworzyniŏ sesyje ôstanõ użyte wychodne ustawiyniŏ placu.';
$string['subnetwrong'] = 'Frekwyncyjŏ może być registrowanŏ ino z ôkryślōnych lokalizacyje, a tyn kōmputer niy je na wykazowi przizwolōnych.';
$string['summary'] = 'Podsumowanie';
$string['tablerenamefailed'] = 'Pōmiana miana staryj tabule attforblock na attendance niy podarziła sie';
$string['tactions'] = 'Akcyjŏ';
$string['takeattendance'] = 'Wybadej ôbecność';
$string['takensessions'] = 'Ôdbyte sesyje';
$string['tcreated'] = 'Utworzōny';
$string['tempaddform'] = 'Przidej uczestnika tymczasowego';
$string['tempexists'] = 'Je już tymczasowy używŏcz z tym adresōm e-mail';
$string['temptable'] = 'Wykŏz tymczasowych uczestnikōw';
$string['tempuser'] = 'Tymczasowy używŏcz';
$string['tempusermerge'] = 'Zecal tymczasowego używŏcza';
$string['tempusers'] = 'Uczestniki tymczasowi';
$string['tempusersedit'] = 'Edytuj tymczasowego używŏcza';
$string['tempuserslist'] = 'Uczestniki tymczasowi';
$string['thirdpartyemails'] = 'Powiadōm inkszych używŏczōw';
$string['thirdpartyemails_help'] = 'Wykŏz inkszych używŏczōw, co ôstanõ powiadōmiyni. (wymŏgŏ uprawniyń mod/attendance:viewreports)';
$string['thirdpartyemailsubject'] = 'Ôstrzeżynie ôbecności';
$string['thirdpartyemailtext'] = '{$a->firstname} {$a->lastname} frekwyncyjŏ w {$a->coursename} {$a->aname} je niższŏ aniżeli {$a->warningpercent} ({$a->percent})';
$string['thirdpartyemailtextfooter'] = 'Dostŏwŏsz to, pōniywŏż rechtōr tego kursu dodał Twoja adresa e-mail do brify ôdbiyrŏczōw';
$string['thiscourse'] = 'Tyn kurs';
$string['time'] = 'Czas';
$string['timeahead'] = 'Niy idzie utworzić moc sesyje dugszych aniżeli rok, przinŏleży skorygować datōmu napoczyńciŏ i #zakōńczynie.';
$string['to'] = 'do:';
$string['triggered'] = 'Piyrszŏ wiadōmość';
$string['tuseremail'] = 'E-mail';
$string['tusername'] = 'Miano i miano';
$string['ungraded'] = 'Nieoceniane sesyje';
$string['unknowngroup'] = 'Niyznōmŏ grupa';
$string['update'] = 'Aktualizacyjŏ';
$string['uploadattendance'] = 'Prześlij frekwyncyjõ za pōmocōm CSV';
$string['usedefaultsubnet'] = 'Używej wychodnyj';
$string['usemessageform'] = 'abo użyj z miyniōnego formularu, coby wysłać wiadōmość do ôbranych szkolŏrzōw';
$string['userexists'] = 'Je już prŏwdziwy używŏcz z tym adresōm e-mail';
$string['userid'] = 'Idyntyfikatōr używŏcza';
$string['userimportfield'] = 'Pole używŏcza zewnyntrznego';
$string['userimportfield_help'] = 'Pole z przesłanego zbioru CSV, kere zawiyrŏ idyntyfikatōr używŏcza';
$string['userimportto'] = 'Pole używŏcza Moodle';
$string['userimportto_help'] = 'Pole Moodle pasujōnce do danych z eksportu CSV';
$string['users'] = 'Uczestniki do wyeksportowaniŏ';
$string['usestatusset'] = 'Zestŏw statusōw';
$string['variable'] = 'zmiynnŏ';
$string['variablesupdated'] = 'Zmiynne sprŏwnie zaktualizowane';
$string['versionforprinting'] = 'wersyjŏ do durku';
$string['viewmode'] = 'Tryb wyświytlaniŏ';
$string['warnafter'] = 'Liczba ôdbytych sesyje przed ôstrzeżyniym';
$string['warnafter_help'] = 'Ôstrzeżyniŏ bydōm sztartowane tedy, kej używŏcz ôdbōł aby wymiyniōnõ liczbã sesyje.';
$string['warningdeleted'] = 'Ôstrzeżynie wychrōniōne';
$string['warningdesc'] = 'Te ôstrzeżyniŏ ôstanõ autōmatycznie przidane do wszyjskich nowych aktywności. Jeźli wiyncyj aniżeli jedno ôstrzeżynie ôstanie sztartniynte akuratnie w tym samym czasie, ôstanie wysłane ino te ô niższym proga ostrzegawczym.';
$string['warningdesc_course'] = 'Ôbsztalowane tukej progi ôstrzeżyń wpływajōm na report ô niyôbecności i dozwolajōm powiadōmianie sztudyntōw i ôsōb trzecich. Jeźli wiyncyj aniżeli jedno ôstrzeżynie ôstanie sztartniynte akuratnie w tym samym czasie, ôstanie wysłane ino to ô niższym proga ostrzegawczym.';
$string['warningfailed'] = 'Niy idzie utworzić ôstrzeżyniŏ, co używŏ tego samego procentu i liczby sesyje.';
$string['warningpercent'] = 'Ôstrzegej, jeźli procynt śleci pōniżyj';
$string['warningpercent_help'] = 'Ôstrzeżynie ôstanie sztartniynte, kej ôgōlny procynt śleci pōniżyj tyj liczby.';
$string['warnings'] = 'Zestŏw ôstrzeżyń';
$string['warningthreshold'] = 'Prōg ostrzegawczy';
$string['warningupdated'] = 'Zaktualizowano było ôstrzeżyniŏ';
$string['week'] = 'tydziyń/tydni';
$string['weekcommencing'] = 'Zaczōntek tydnia';
$string['weeks'] = 'Tydnie';
$string['youcantdo'] = 'Nic niy możesz zrobić';
