<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_xp', language 'szl', version '3.9'.
 *
 * @package     availability_xp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Szperuj przistymp w znŏleżności ôd poziōmu używŏcza.';
$string['invalidlevel'] = 'Niynŏleżny poziōm';
$string['levelconditionoperator'] = 'Ôperatōr warōnku poziōmu';
$string['levelgreaterorequalto'] = 'Poziōm je srogszy abo rōwny do';
$string['levelis'] = 'Poziōm to';
$string['levelnexactlynotrequiredtoaccess'] = 'Niy mŏsz poziōmu {$a}.';
$string['levelnexactlyrequiredtoaccess'] = 'Je żeś akuratnie na poziōmie {$a}.';
$string['levelnnotrequiredtoaccess'] = 'Niy mŏsz poziōmu {$a} abo wyższego.';
$string['levelnrequiredtoaccess'] = 'Mŏsz poziōm {$a} abo wyższy.';
$string['levelnumber'] = 'Numer poziōmu';
$string['opequalto'] = 'Ściśle rōwny';
$string['opgreaterorequalto'] = 'Srogszy abo rōwne';
$string['pluginname'] = 'Poziōm przistympności';
$string['privacy:metadata'] = 'Szteker niy przechowuje żŏdnych danych ôsobowych.';
$string['title'] = 'Poziōm';
