<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_objectives', language 'szl', version '3.9'.
 *
 * @package     block_objectives
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'Cyl kōmpletny';
$string['defaultintro'] = 'Pod kōniec tyj lekcyje winiyn żeś umieć...';
$string['editobjectives'] = 'Edytuj cyle';
$string['editobjectivesinst'] = 'Wpisz cyle lekcyje w kożde pole - jedyn cyl w jednyj lynije. Zaczōntek lynije zacznij ôd spacyje by powstało wetniyńcie(dwie spacyje dlŏ głymbszego wetniyńciŏ)';
$string['edittimetables'] = 'Edytuj harmonogram';
$string['fullscreen'] = 'Połny ekran';
$string['group'] = 'Grupuj';
$string['incomplete'] = 'Cyle niekomplente';
$string['introduction'] = 'Wstymp';
$string['lesson'] = 'Lekcyjŏ dlŏ';
$string['lessonend'] = 'Kōniec';
$string['lessonendhour'] = 'Kōniec hodziny';
$string['lessonendminute'] = 'Kōniec minuty';
$string['lessonstart'] = 'Napocznij';
$string['lessonstarthour'] = 'Napocznij godzinã';
$string['lessonstartminute'] = 'Napocznij minutã';
$string['nextweek'] = 'Nastympny tydziyń';
$string['noobjectives'] = 'Brak lekcyje/cylōw na tã chwilã';
$string['objectives:addinstance'] = 'Przidej pole cylōw do strōny Mōj Moodle';
$string['objectives:editobjectives'] = 'Możliwość edycyje cylōw lekcyje';
$string['objectives:edittimetables'] = 'Możliwość edycyje harmonogramów lekcyje';
$string['objectives:myaddinstance'] = 'Przidej nowe pole cylōw';
$string['objectives:viewobjectives'] = 'Możliwość podglądu cylōw lekcyje';
$string['pluginname'] = 'Cyle lekcyje';
$string['prevweek'] = 'Wcześniejszy tydziyń';
$string['saveandcourse'] = 'Zapisz i wrōć sie do kursu.';
$string['saveandobjectives'] = 'Zapisz i edytuj cyle';
$string['viewobjectives'] = 'Podgląd cylōw';
$string['weekbegining'] = 'Zaczōntek tydnia';
