<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'msteams', language 'szl', version '3.9'.
 *
 * @package     msteams
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktoopen'] = 'Kliknij link {$a}, coby ôtworzić zasób.';
$string['contentheader'] = 'Zawartość';
$string['createurl'] = 'Utwōrz tref MS Teams';
$string['externalurl'] = 'Adresa url MS Teams';
$string['indicator:cognitivedepth'] = 'MS Teams poznawczy';
$string['indicator:cognitivedepth_help'] = 'Tyn skaźnik ôpiyrŏ sie na zgłōmbu poznawczej ôsiōngniyntyj bez szkolŏrza w zasobach MS Teams.';
$string['indicator:cognitivedepthdef'] = 'MS Teams poznawczy';
$string['indicator:cognitivedepthdef_help'] = 'Uczestnik ôsiōngnōł tyn procynt zaangażowaniŏ poznawczego ôferowanego bez zasoby MS Teams w czasie tego interwału analizy (poziōmy = brak podglądu, podgląd)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'MS Teams społeczny';
$string['indicator:socialbreadth_help'] = 'Tyn skaźnik je ôparty na szyrokości społecznyj ôsiōngniyntyj bez szkolŏrza w zasobach MS Teams.';
$string['indicator:socialbreadthdef'] = 'MS Teams społeczny';
$string['indicator:socialbreadthdef_help'] = 'Uczestnik ôsiōngnōł tyn procynt zaangażowaniŏ społecznego ôferowanego bez zasoby MS Teams w czasie tego ôkresu analizy (poziōmy = brak uczestnictwa, sōm uczestnik)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidstoredurl'] = 'Niy idzie wyświytlić tego zasobu, adresa URL trefu je niynŏleżny.';
$string['invalidurl'] = 'Wkludzōnŏ adresa URL MS Teams je niynŏleżny';
$string['meetingsapplink'] = 'Adresa URL aplikacyje trefu';
$string['meetingsapplink_desc'] = 'To je adresa URL lokalizacyje aplikacyje do trefōw';
$string['modulename'] = 'Tref MS Teams';
$string['modulename_help'] = 'Moduł MS Teams dozwolŏ rechtorowi udostympniynie zaproszyniŏ na tref MS Teams za zasobu kursu.

Używŏcz tworzōncy tref musi mieć kōnto Microsoft. Zgodnie z kōnfiguracyjōm Microsoft O365-Tenant możliwe je zaprŏszanie używŏczōw, co niy posiadajōm włŏsnego kōnta Microsoft.';
$string['modulename_link'] = 'mod/msteams/view';
$string['modulenameplural'] = 'Trefu MS Teams';
$string['msteams:addinstance'] = 'Przidej nowe tref MS Teams';
$string['msteams:view'] = 'Ôtwarte tref MS Teams';
$string['page-mod-url-x'] = 'Leda jakŏ strōna modułu MS Teams';
$string['pluginadministration'] = 'Administracyjŏ modułym MS Teams';
$string['pluginname'] = 'Tref MS Teams';
$string['printintro'] = 'Wyświytl ôpis MS Teams';
$string['printintroexplain'] = 'Wyświytlić ôpis MS Teams pod treściōm? Niykere zorty wyświytlaniŏ mogōm niy wyświytlać ôpisu, nawet jeźli sōm włōnczōne.';
$string['privacy:metadata'] = 'Szteker zasobów MS Teams niy przechowuje żŏdnych danych ôsobowych.';
$string['privacy:metadata:msteamsapp'] = 'Aplikacyjŏ MS Teams to zewnyntrzne nŏczynie do #łōnczyć używŏczōw z O365.';
$string['privacy:metadata:msteamsapp:userlang'] = 'Gŏdka używŏcza je przesyłany z Moodle do aplikacyje MS Teams';
$string['search:activity'] = 'MS Teams';
$string['serverurl'] = 'Adresa URL MS Teams';
$string['url'] = 'Adresa URL trefu';
$string['url_help'] = 'Adresa URL trefu je tworzōny za pōmocōm nŏczyniŏ ôsadzōnego w wiyrchnij czynści formularu.';
$string['urlsuccessfullycreated'] = 'Twoja adresa URL trefu ôstoł sprŏwnie utworzōny.';
