<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_degrade', language 'szl', version '3.9'.
 *
 * @package     theme_degrade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android_desc'] = 'Wkludź adresa URL swojij strōny Sklepu Google Play. (tj. https://play.google.com/store/apps/developer?id=mycollege)';
$string['apple_desc'] = 'Wkludź adresa URL swojij strōny Apple App Store. (tj. https://itunes.apple.com/gb/artist/my-college/id123456789)';
$string['background_color'] = 'Farba zadku';
$string['background_color_black'] = 'Czŏrny motyw {$a}';
$string['background_color_blue'] = 'Modry motyw {$a}';
$string['background_color_default'] = 'Wychodny motyw';
$string['background_color_green'] = 'Zielōny motyw {$a}';
$string['background_color_random'] = 'Losowy motyw {$a}';
$string['background_color_red'] = 'Motyw czerwōny {$a}';
$string['coresheading'] = 'Farby i logo';
$string['cssheading'] = 'CSS zaawansowany';
$string['customcss'] = 'Niysztandardowe CSS';
$string['customcss_desc'] = 'Niyznŏleżnie ôd tego, jake prawidła CSS przidŏsz do tego tekstu, bydōm widzialne na kożdyj strōnie, co ulekszi persōnalizacyjõ tego motywu.';
$string['facebook_desc'] = 'Wkludź adresa URL swojij strōny na Facebooku. (tj. http://www.facebook.com/mycollege)';
$string['favicon'] = 'Favicon';
$string['favicon_desc'] = 'Zmiyń favicon motywu. Ôbrŏz w formacie .png z przejzdrzistym zadkym i wysokościōm 32 pikselōw bydzie fungować nojlepij.';
$string['flickr_desc'] = 'Wkludź adresa URL swojij strōny Flickr. (tj. http://www.flickr.com/mycollege)';
$string['footerheading'] = 'Dapka';
$string['footnote_desc'] = 'Co ino przidŏsz do tego tekstu, bydzie wyświytlane w dapce w cołkimu placowi Moodle.';
$string['googleplus'] = 'Adresa URL Google';
$string['googleplus_desc'] = 'Wkludź adresa URL swojigo profilu Google . (tj. http://plus.google.com/107817105228930159735)';
$string['instagram'] = 'Adresa URL Instagram';
$string['instagram_desc'] = 'Wkludź adresa URL swojij strōny na Instagramie (bez web.stagram). (bp. http://web.stagram.com/n/mycollege/)';
$string['linkedin_desc'] = 'Wkludź adresa URL swojigo profilu LinkedIn. (tj. http://www.linkedin.com/company/mycollege)';
$string['pinterest_desc'] = 'Wkludź adresa URL swojij strōny Pinterest. (tj. http://pinterest.com/mycollege)';
$string['pluginname'] = 'Motyw Degrade';
$string['sitelogo'] = 'Logo placu';
$string['socialiconsheading'] = 'Ikōny społecznościowe';
$string['twitter_desc'] = 'Wkludź adresa URL swojigo kanału na Twittrze. (tj. http://www.twitter.com/mycollege)';
$string['website_desc'] = 'Wkludź adresa URL głownyj strōny internetowyj. (tj. http://www.mycollege.ac.uk)';
$string['youtube_desc'] = 'Wkludź adresa URL swojigo kanału YouTube. (tj. http://www.youtube.com/mycollege)';
