<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'szl', version '3.9'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Nowŏ strōna';
$string['addelement'] = 'Przidej elymynt';
$string['addelementwithname'] = 'Przidej elymynt \'{$a}\'';
$string['after'] = 'Po';
$string['aissueswerecreated'] = 'Wydano było {$a} certyfikat/y/ōw';
$string['aligncentre'] = 'Postrzodek';
$string['alignleft'] = 'Lewŏ';
$string['alignment'] = 'Wyrōwnanie tekstu';
$string['alignment_help'] = 'Wyrōwnanie tekstu do prawyj bydzie ôznaczać, iże spōłrzyndne elymyntu (Pozycyjŏ X i Pozycyjŏ Y) bydōm ôdnosić sie do prawego wiyrchnigo roga pola tekstowego, przi wyrōwnaniu do postrzodka bydōm ôdnosić sie do wiyrchnigo postrzodka, a przi wyrōwnaniu do lewyj do lewego wiyrchnigo roga';
$string['alignright'] = 'Prawa';
$string['archived'] = 'Zarchiwizowane';
$string['availableincourses'] = 'Przistympne w podkategoryjach i kursach';
$string['availableincourses_help'] = 'Po włōnczyniu tyj ôpcyje używŏcze (z możliwościōm wystawianiŏ) bydōm mogli używać tyj szablōny w kożdym kursie w ôbranyj kategoryje, a tyż w kursach w jeji podkategoryjach. Jeźli ta ôpcyjŏ je zastawiōnŏ, ta szablōna bydzie przistympnŏ jyny dlŏ używŏczōw z możliwościōm wystawianiŏ w ôbranyj kategoryje.';
$string['certificate'] = 'Certyfikat';
$string['certificate:image'] = 'Zarzōndzej ôbrazami certyfikatōw';
$string['certificate:issue'] = 'Wystŏwek certyfikat używŏczōm';
$string['certificate:manage'] = 'Zarzōndzej certyfikatami';
$string['certificate:verify'] = 'Zweryfikuj leda jaki certyfikat';
$string['certificate:viewallcertificates'] = 'Zobŏcz wszyjske wystawiōne certyfikaty i szablōny';
$string['certificate_customfield'] = 'Pola niysztandardowe certyfikatu';
$string['certificatecopy'] = '{$a} (kopijŏ)';
$string['certificateimages'] = 'Ôbrazy certyfikatōw';
$string['certificates'] = 'Certyfikaty';
$string['certificatesettings'] = 'Ustawiyniŏ certyfikatu';
$string['certificatetemplate'] = 'Szablōna certyfikatu';
$string['certificatetemplatename'] = 'Miano szablōny certyfikatu';
$string['certificatetemplates'] = 'Szablōny certyfikatōw';
$string['changeelementsequence'] = 'Cŏfnij do przodka abo do zadku';
$string['code'] = 'Kod';
$string['codewithlink'] = 'Kod z linkym';
$string['coursecategorywithlink'] = 'Kategoryjŏ kursu z linkym';
$string['createtemplate'] = 'Nowŏ szablōna certyfikatu';
$string['customfield_previewvalue'] = 'Podgląd wertu';
$string['customfield_previewvalue_help'] = 'Wert wyświytlanŏ w czasie podglądu szablōny certyfikatu';
$string['customfield_visible'] = 'Widzialny';
$string['customfield_visible_help'] = 'Przizwōl na zaznaczynie tego pola we szablōno certyfikatu';
$string['customfieldsettings'] = 'Spōlne ustawiyniŏ pōl niysztandardowych certyfikatōw';
$string['deleteelement'] = 'Wychrōń elymynt';
$string['deleteelementconfirm'] = 'Eli na zicher chcesz wychrōnić elymynt \'{$a}\'?';
$string['deletepage'] = 'Wychrōń strōnã';
$string['deletepageconfirm'] = 'Eli na zicher chcesz wychrōnić tã strōnã certyfikatu?';
$string['deletetemplateconfirm'] = 'Eli na zicher chcesz wychrōnić szablōna certyfikatu \'{$a}\' i wszyjske powiōnzane dane? Tyj czynności niy idzie cŏfnōńć.';
$string['demotmpl'] = 'Szablōna demonstracyjny certyfikatu';
$string['demotmplawardedon'] = 'Datōm wystawiyniŏ';
$string['demotmplawardedto'] = 'Certyfikat wystawiōno było dlŏ';
$string['demotmplbackground'] = 'Fotografijŏ zadku';
$string['demotmplcoursefullname'] = 'Połne miano kursu';
$string['demotmpldirector'] = 'Dyrechtōr';
$string['demotmplforcompleting'] = 'za ukōńczynie kursu';
$string['demotmplissueddate'] = 'Datōm wystawiyniŏ';
$string['demotmplqrcode'] = 'Kod QR';
$string['demotmplsignature'] = '#Podpis';
$string['demotmplusername'] = 'Miano używŏcza';
$string['duplicate'] = 'Stupluj';
$string['duplicatetemplateconfirm'] = 'Eli na zicher chcesz stuplować szablōna \'{$a}\'?';
$string['editcertificate'] = 'Edytuj szablōna certyfikatu \'{$a}\'';
$string['editelement'] = 'Edytuj \'{$a}\'';
$string['editelementname'] = 'Edytuj miana elymyntōw';
$string['editpage'] = 'Edytuj strōnã {$a}';
$string['edittemplatename'] = 'Edytuj miano szablōny';
$string['elementname'] = 'Miano elymyntu';
$string['elementname_help'] = 'Bydzie to miano używanŏ do idyntyfikacyje tego elymyntu w czasie edycyje certyfikatu. Swrōć uwŏgã, iże niy ôstanie to wyświytlōne we zbioru PDF.';
$string['elementwidth'] = 'Szyrokość';
$string['elementwidth_help'] = 'Ôkryśl szyrokość elymyntu. Nul (0) ôznaczŏ, iże niy ma ôgraniczyniŏ szyrokości.';
$string['entitycertificate'] = 'Certyfikat';
$string['entitycertificateissues'] = 'Wydane certyfikaty';
$string['errornopermissionissuecertificate'] = 'Niy mŏsz uprawniyń do wystawiyniŏ tego certyfikatu';
$string['eventcertificateissued'] = 'Wydane certyfikaty';
$string['eventcertificaterevoked'] = 'Certyfikat cŏfniynty';
$string['eventcertificateverified'] = 'Certyfikat zweryfikowany';
$string['eventtemplatecreated'] = 'Utworzōno było szablōna';
$string['eventtemplatedeleted'] = 'Wychrōniōno było szablōna';
$string['eventtemplateupdated'] = 'Zaktualizowano było szablōna';
$string['expired'] = 'Przedŏwniōł';
$string['expiredcertificate'] = 'Tyn certyfikat przedŏwniōł';
$string['expires'] = 'Przedŏwniŏ';
$string['expirydate'] = 'Datōm przedŏwniyniŏ';
$string['expirydatetype'] = 'Zorta datōmu przedŏwniyniŏ';
$string['font'] = 'Pismo';
$string['font_help'] = 'Pismo używanŏ w czasie gynerowaniŏ tego elymyntu.';
$string['fontcolour'] = 'Farba';
$string['fontcolour_help'] = 'Farba pisma';
$string['fontsize'] = 'Miara';
$string['fontsize_help'] = 'Miara pisma w pōnktach.';
$string['hideshow'] = 'Skryj/pokŏż';
$string['invalidcolour'] = 'Ôbrano było niynŏleżnŏ farba. Wkludź nŏleżny miano farby HTML abo sześciocyfrowy abo trzycyfrowy farba szesnastkowy.';
$string['invalidelementwidth'] = 'Wkludź liczbã dodatniõ.';
$string['invalidheight'] = 'Wysokość musi być liczbōm srogszõ aniżeli 0.';
$string['invalidmargin'] = 'Krŏj musi być liczbōm srogszõ aniżeli 0.';
$string['invalidposition'] = 'Ôbier wert dodatniõ dlŏ pozycyje {$a}.';
$string['invalidwidth'] = 'Szyrokość musi być liczbōm srogszõ aniżeli 0.';
$string['issuecertificates'] = 'Wystŏwek certyfikaty';
$string['issueddate'] = 'Datōm wydaniŏ';
$string['issuedon'] = 'Wystawiōno było';
$string['issuelang'] = 'Wydŏwej certyfikaty w gŏdce używŏcza';
$string['issuelangdesc'] = 'W placach wielogŏdkowych, kej gŏdka używŏcza je inkszy aniżeli gŏdka placu, certyfikaty bydōm gynerowane w gŏdce używŏcza, w ôpacznym razie wszyjske certyfikaty ôstanõ wygynerowane w wychodnym gŏdce placu.';
$string['issuenewcertificate'] = 'Wystŏwek certyfikaty z tyj szablōny';
$string['issuenewcertificates'] = 'Wystŏwek nowe certyfikaty';
$string['issuenotallowed'] = 'Niy możesz wystawiać certyfikatōw z tyj szablōny.';
$string['issueormangenotallowed'] = 'Niy możesz wystawiać certyfikatōw z tyj szablōny ani nim zarzōndzać.';
$string['leftmargin'] = 'Lewy krŏj';
$string['leftmargin_help'] = 'To je lewy krŏj certyfikatu PDF w mm.';
$string['linkedinorganizationid'] = 'Idyntyfikatōr ôrganizacyje LinkedIn';
$string['linkedinorganizationid_desc'] = 'Idyntyfikatōr ôrganizacyje LinkedIn wydŏwajōncyj certyfikaty.

Kaj znojdã idyntyfikatōr mojij ôrganizacyje LinkedIn?

1. Wloguj sie do LinkedIn za administratōr strōny ôrganizacyje Twojij fyrmy
2. Wybadej adresa URL używany, kej je żeś wlogowany za administratōr. (Adresa URL winiyn spōminać „https://linkedin.com/company/xxxxxxx/admin”)
3. Twōj idyntyfikatōr ôrganizacyje LinkedIn to siedmiocyfrowy numer w adreso URL (pokŏzany za „xxxxxxx” w powyższym kroku)';
$string['manageelementplugins'] = 'Zarzōndzej sztekrami elymyntōw certyfikatu';
$string['managetemplates'] = 'Zarzōndzej szablōnami certyfikatōw';
$string['mappingerrorcertificateheader'] = 'Niykere szablōny certyfikatōw niy istniejōm';
$string['mappingerrorcertificatelog'] = 'Niy znaleziōno było certyfikatu {$a}';
$string['messageprovider:certificateissued'] = 'Dostano było certyfikat';
$string['milimeter'] = 'mm';
$string['mycertificates'] = 'Moje certyfikaty';
$string['mycertificatesdescription'] = 'Sōm to certyfikaty, co ôstały wystawiōne bez e-mail abo pobrane ryncznie.';
$string['name'] = 'Miano';
$string['nametoolong'] = 'Przekroczōłś maksymalnõ przizwolōnõ dugość miana';
$string['never'] = 'Nigdy';
$string['noimage'] = 'Brak ôbrazu';
$string['noissueswerecreated'] = 'Niy wydano było żŏdnych certyfikatōw';
$string['nopermissionform'] = 'Niy mŏsz uprawniyń przistympu do tego formularu.';
$string['notificationmsgcertificateissued'] = 'Serwus {$a->fullname},<br />Twōj certyfikat je już przistympny. Możesz go wyświytlić i pobrać na strōnie platformy w karcie: <a href="{$a->url}">Moje certyfikaty</a>.';
$string['notificationsubjectcertificateissued'] = 'Twōj certyfikat je przistympny!';
$string['notverified'] = 'Not verified';
$string['numberofpages'] = 'Liczba strōn';
$string['oneissuewascreated'] = 'Utworzōno było jedyn numer';
$string['outcomecertificate'] = 'Wystŏwek certyfikaty';
$string['outcomecertificatedescription'] = 'Wystŏwek certyfikat \'{$a}\' używŏczōm';
$string['page'] = 'Strōna {$a}';
$string['pageheight'] = 'Wysokość strōny';
$string['pageheight_help'] = 'Je to wysokość certyfikatu PDF w mm. Dlŏ przirōwnaniŏ kartka A4 mŏ wysokość 297 mm, a format letter mawysokość 279 mm.';
$string['pagewidth'] = 'Szyrokość strōny';
$string['pagewidth_help'] = 'Je to szyrokość certyfikatu PDF w mm. Dlŏ przirōwnaniŏ kartka A4 mŏ szyrokość 210 mm, a format letter mŏ szyrokość 216 mm.';
$string['pluginname'] = 'Mynedżer certyfikatōw';
$string['point'] = 'pt';
$string['posx'] = 'Pozycyjŏ X';
$string['posx_help'] = 'Je to pozycyjŏ w mm ôd lewego wiyrchnigo roga, kerõ chcesz wrazić w pōnkcie ôdniesiyniŏ elymyntu w kerōnku x.';
$string['posy'] = 'Pozycyjŏ Y';
$string['posy_help'] = 'Je to pozycyjŏ w mm ôd lewego wiyrchnigo roga, kerõ chcesz wrazić w kerōnku y pōnktu ôdniesiyniŏ elymyntu.';
$string['privacy:metadata:tool_certificate:issues'] = 'Wykŏz wystawiōnych certyfikatōw';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Kod przinŏleżōncy do certyfikatu';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Sygnatura czasowŏ przedŏwniyniŏ certyfikatu. 0, jeźli niy przedŏwniŏ.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Idyntyfikatōr certyfikatu';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Czas wydaniŏ certyfikatu';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Idyntyfikatōr używŏcza, co dostoł certyfikat';
$string['receiveddate'] = 'Datōm wystawiyniŏ';
$string['reg_wpcertificates'] = 'Liczba certyfikatōw ({$a})';
$string['reg_wpcertificatesissues'] = 'Liczba wystawiōnych certyfikatōw ({$a})';
$string['regenerate'] = 'Regeneruj';
$string['regeneratefileconfirm'] = 'Eli na zicher chcesz zaś wygynerować certyfikat wydany tymu używŏczowi?';
$string['regenerateissuefile'] = 'Regeneruj wydany zbiōr';
$string['revoke'] = 'Wypowiydz';
$string['revokecertificateconfirm'] = 'Eli na zicher chcesz wypedzieć certyfikat dlŏ tego używŏcza?';
$string['rightmargin'] = 'Prawy krŏj';
$string['rightmargin_help'] = 'To je prawy krŏj certyfikatu PDF w mm.';
$string['selectcertificate'] = 'Ôbier certyfikat';
$string['selectdate'] = 'Ôbier datōm';
$string['selectuserstoissuecertificatefor'] = 'Ôbier używŏczōw, co chcesz wystawić certyfikat';
$string['shared'] = 'Spōłtajlowane';
$string['shareonlinkedin'] = 'Udostympnij na LinkedIn';
$string['show_shareonlinkedin'] = 'Pokŏż udostympniynie na LinkedIn';
$string['show_shareonlinkedin_desc'] = 'Knefel „Udostympnij na LinkedIn” winiyn być widzialny na strōnie mojich certyfikatōw';
$string['timecreated'] = 'Czas utworzyniŏ';
$string['toomanycertificatestoshow'] = 'Za srogo certyfikatōw ({$a}) do wyświytlyniŏ';
$string['type'] = 'Zorta';
$string['uploadimage'] = 'Prześlij ôbrŏz';
$string['valid'] = 'Ważny';
$string['validcertificate'] = 'Tyn certyfikat je ważny';
$string['verified'] = 'Zweryfikowany';
$string['verify'] = 'Weryfikuj';
$string['verifycertificates'] = 'Weryfikuj certyfikaty';
$string['verifynotallowed'] = 'Niy mŏsz uprawniyń do weryfikacyje certyfikatōw.';
$string['viewcertificate'] = 'Wyświytl certyfikat';
