<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'szl', version '3.9'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['columnhorizontal'] = 'Poziōmo';
$string['columnvertical'] = 'Piōnowo';
$string['defaulttogglealignment_desc'] = '\'Lewo\', \'Postrzodek\' abo \'Prawo\'.';
$string['defaulttoggleallhover_desc'] = '"Niy" abo "Ja".';
$string['displayinstructions'] = 'Wyświytl instrukcyje';
$string['formatresponsive_desc'] = 'Włōncz jeźli używŏsz niy-respōnsywnyj skōrki (widok przipasuje sie do srogości ekranu Twojij masziny). Zastŏw jeźli używŏsz z respōnsywnyj skōrki.

Wbudowane podpora dlŏ Bootstrap 2.3.2. Dlŏ inkszych metod i frameworków nadpisz metody \'get_row_class()\' and \'get_column_class()\' in renderer.php.';
$string['hidefromothers'] = 'Skryj sekcyje';
$string['instructions'] = 'Instrukcyjŏ: klikniyńcie w miano sekcyje przizwŏlŏ jã skryć/pokŏzać.';
$string['large'] = 'Srogi';
$string['left'] = 'Lewo';
$string['maincoursepage'] = 'Strōna głownŏ kursu';
$string['markedthissection'] = 'Ta sekcyjŏ je wyróżniona za terŏźnŏ sekcyjŏ';
$string['markthissection'] = 'Wyróżnij sekcyjõ za terŏźnõ';
$string['medium'] = 'Postrzedni';
$string['newsectionname'] = 'Nowe miano dlŏ sekcyje {$a}';
$string['numbersections'] = 'Liczba sekcyje';
$string['off'] = 'Zastawiōne';
$string['on'] = 'Włōnczōne';
$string['onesection'] = 'Jedna sekcyjŏ';
$string['pluginname'] = 'Tymaty swiniynte';
$string['resetallcolour'] = 'Farby';
$string['resetalldisplayinstructions'] = 'Wyświytl instrukcyje';
$string['resetallgrp'] = 'Resetuj wszyjsko:';
$string['resetdisplayinstructions'] = 'Pokŏż instrukcyje';
$string['section0name'] = 'Sekcyjŏ ôgōlnŏ';
$string['sectionname'] = 'Tymat';
$string['setlayout_section_number'] = 'Numer sekcyje';
$string['setlayoutstructure'] = 'Struktura';
$string['setlayoutstructurecurrenttopicfirst'] = 'Terŏźny tymat za piyrszy';
$string['setlayoutstructureday'] = 'Dziyń';
$string['setlayoutstructurelatweekfirst'] = 'Terŏźny tydziyń za piyrszy';
$string['setlayoutstructuretopic'] = 'Tymat';
$string['setlayoutstructureweek'] = 'Tydziyń';
$string['topcollall'] = 'tymaty.';
$string['topcollclosed'] = 'Zawrzij wszyjske';
$string['topcollopened'] = 'Ôtwōrz wszyjske';
$string['topcolltoggle'] = 'Przeszaltruj';
