<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_simplest', language 'szl', version '3.9'.
 *
 * @package     theme_simplest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundimage'] = 'Grafika zadku';
$string['backgroundimage_desc'] = 'Ôbrŏz do wyświytlyniŏ za zadek placu. Przesłany tukej ôbrŏz zadku zastōmpi ôbrŏz zadku we zbiorach predefiniowanych motywōw.';
$string['brandcolor'] = 'Farba marki';
$string['brandcolor_desc'] = 'Farba akcyntu.';
$string['choosereadme'] = 'Szablōna Simplest je motywym potōmnym szablōny Classic.';
$string['configtitle'] = 'Simplest';
$string['disableinspirationalquotes'] = 'Zastŏw blok cytat';
$string['disableinspirationalquotesdesc'] = 'Zaznaczynie tego pola zastawi blok cytat';
$string['generalsettings'] = 'Ustawiyniŏ ôgōlne';
$string['inspirationalquotes'] = 'Ustawiyniŏ inspirujōnce cytaty';
$string['inspirationalquotesdef'] = 'Kożdy, fto robi nad sztucznõ inteligyncyjōm, wiy, iże kōmputry pokōnajōm nŏs we wszyjskim.';
$string['inspirationalquotesdesc'] = 'Kożdŏ cytata musi być w nowyj lynije.<br>Postaraj sie, coby cytaty niy były za dugi!';
$string['inspirationalquotesduration'] = 'Czas cytat';
$string['inspirationalquotesdurationdesc'] = 'Czas cytaty';
$string['madeby'] = 'Stworzōne bez';
$string['navbardark'] = 'Użyj ćmawego stylu paska nawigacyjnego';
$string['navbardark_desc'] = 'Umiyniŏ farby tekstu i zadku paska nawigacyjnego u gōry strōny miyndzy ćmawymi a jasnymi.';
$string['othersettings'] = 'Inksze ustawiyniŏ';
$string['pluginname'] = 'Simplest';
$string['privacy:metadata'] = 'Tymat Simplest niy przechowuje żŏdnych personalnych danych.';
$string['rawscss'] = 'Surowy SCSS';
$string['rawscss_desc'] = 'Użyj tego pola, coby podać kod SCSS abo CSS, kery ôstanie wstrzyknięty na kōńcu archy stylōw.';
$string['rawscsspre'] = 'Surowy zaczōntkowy SCSS';
$string['rawscsspre_desc'] = 'W tym polu możesz podać inicjujący kod SCSS, ôstanie ôn wstrzyknięty przede wszyjskim inkszym. Bez wiynkszość czasu bydziesz używać tego ustawiyniŏ do definiowaniŏ zmiynnych.';
$string['redir'] = 'Przekieruj do kursu';
$string['redir_desc'] = 'Przekieruj zarŏz do kursu jeźli używŏcz je zapisany ino jedyn kurs.';
$string['region-side-post'] = 'Prawy';
$string['region-side-pre'] = 'Lewy';
$string['simpleusermenu'] = 'Uproszczynie myni używŏcza';
$string['simpleusermenu_desc'] = 'Ukrywŏ link do kokpitu i profilu. Przidŏwŏ link do pōmiany hasła.';
